﻿@charset "utf-8";

/* common_character ------------------------- */

/* chara_bg -------------------- */
#character #chara_bg
	{
	width:855px;
	padding:0px 45px;
	}
* html #character #chara_bg
	{
	width:945px;
	}

/* chara_main ----------------- */
#character #chara_main
	{
	position:relative;
	float:left;
	width:640px;
	text-align:left;
	}

/* img btn -------------- */
#character #click,
#character #click_img
	{
	display:block;
	width:328px;
	height:189px;
	margin-top:5px;
	margin-left:8px;
	}

#character #click
	{
	text-indent:-999em;
	}

/* episode --------------------- */
#character #epi_bottom,
#character #epi_top,
#character #epi_body
	{
	width:626px;
	}

#character #epi_bottom
	{
	margin-top:15px;
	padding-bottom:23px;
	background:url("../img/epi_bottom.png") bottom no-repeat;
	}

#character #epi_top
	{
	padding-top:23px;
	background:url("../img/epi_top.png") top no-repeat;
	}

#character #epi_body
	{
	width:566px;
	padding:0px 30px;
	background:url("../img/epi_body.png") center repeat-y;
	}
* html #character #epi_body
	{
	width:626px;
	}

#character #epi_main
	{
	position:relative;
	top:-15px;
	}

#character #epi_main_new
	{
	position:relative;
	top:-30px;
	}

#character #epi_main #epi_link,
#character #epi_main_new #epi_link
	{
	margin-top:10px;
	margin-left:10px;
	}
* html #character #epi_main #epi_link,
* html #character #epi_main_new #epi_link
	{
	width:540px;
	}

#character #epi_main #epi_link a,
#character #epi_main_new #epi_link a
	{
	width:268px;
	height:155px;
	text-decoration:none;
	}

/* under_menu ----------------- */
#character #under_menu
	{
	clear:both;
	top:60px;
	}
* html #character #under_menu
	{
	/*left:75px;*/
	}

/* chara_menu ---------- */
#character #chara_menu
	{
	float:left;
	width:215px;
	}

#character #chara_menu img
	{
	clear:both;
	}

#character #chara_menu img,
#character #chara_menu ul
	{
	margin-left:3px;
	}

#character #chara_menu li,
#character #chara_menu a
	{
	display:block;
	float:left;
	width:64px;
	height:64px;
	}
#character #chara_menu li a
	{
	background:url("../img/chara_btm.png") no-repeat;
	text-indent:-999em;
	}
#character #chara_menu li.vall a
	{
	background-position:0 -3px;
	}
#character #chara_menu li.vall a:hover,
#character #chara_menu li.vall a.on
	{
	background-position:0 -79px;
	}

#character #chara_menu li.fen a
	{
	background-position:-75px -3px;
	}
#character #chara_menu li.fen a:hover,
#character #chara_menu li.fen a.on
	{
	background-position:-75px -79px;
	}

#character #chara_menu li.fu-ka a
	{
	background-position:-150px -3px;
	}
#character #chara_menu li.fu-ka a:hover,
#character #chara_menu li.fu-ka a.on
	{
	background-position:-150px -79px;
	}

#character #chara_menu li.prinny a
	{
	background-position:-225px -3px;
	}
#character #chara_menu li.prinny a:hover,
#character #chara_menu li.prinny a.on
	{
	background-position:-225px -79px;
	}

#character #chara_menu li.emi a
	{
	background-position:-300px -3px;
	}
#character #chara_menu li.emi a:hover,
#character #chara_menu li.emi a.on
	{
	background-position:-300px -79px;
	}

#character #chara_menu li.bulu a
	{
	background-position:-375px -3px;
	}
#character #chara_menu li.bulu a:hover,
#character #chara_menu li.bulu a.on
	{
	background-position:-375px -79px;
	}

#character #chara_menu li.act a
	{
	background-position:-450px -3px;
	}
#character #chara_menu li.act a:hover,
#character #chara_menu li.act a.on
	{
	background-position:-450px -79px;
	}

#character #chara_menu li.desco a
	{
	background-position:-525px -3px;
	}
#character #chara_menu li.desco a:hover,
#character #chara_menu li.desco a.on
	{
	background-position:-525px -79px;
	}


#character #chara_menu #spe_chara
	{
	margin-top:15px;
	}
#character #chara_menu li.spe_btn,
#character #chara_menu li.spe_btn a
	{
	display:block;
	width:199px;
	height:70px;
	}
#character #chara_menu li.spe_btn a
	{
	background-position:-600px -3px;
	}
#character #chara_menu li.spe_btn a:hover,
#character #chara_menu li.spe_btn a.on
	{
	background-position:-600px -79px;
	}


#character #chara_menu #sub_chara
	{
	margin-top:15px;
	}

#character #chara_menu li.sensi a
	{
	background-position:-0px -150px;
	}
#character #chara_menu li.sensi a:hover,
#character #chara_menu li.sensi a.on
	{
	background-position:-0px -225px;
	}

#character #chara_menu li.sensi_onna a
	{
	background-position:-75px -150px;
	}
#character #chara_menu li.sensi_onna a:hover,
#character #chara_menu li.sensi_onna a.on
	{
	background-position:-75px -225px;
	}

#character #chara_menu li.kyouju a
	{
	background-position:-150px -150px;
	}
#character #chara_menu li.kyouju a:hover,
#character #chara_menu li.kyouju a.on
	{
	background-position:-150px -225px;
	}

#character #chara_menu li.souryo a
	{
	background-position:-225px -150px;
	}
#character #chara_menu li.souryo a:hover,
#character #chara_menu li.souryo a.on
	{
	background-position:-225px -225px;
	}

#character #chara_menu li.juukisi a
	{
	background-position:-300px -150px;
	}
#character #chara_menu li.juukisi a:hover,
#character #chara_menu li.juukisi a.on
	{
	background-position:-300px -225px;
	}

#character #chara_menu li.archer a
	{
	background-position:-375px -150px;
	}
#character #chara_menu li.archer a:hover,
#character #chara_menu li.archer a.on
	{
	background-position:-375px -225px;
	}

#character #chara_menu li.onmyo a
	{
	background-position:-450px -150px;
	}
#character #chara_menu li.onmyo a:hover,
#character #chara_menu li.onmyo a.on
	{
	background-position:-450px -225px;
	}

#character #chara_menu li.ninja a
	{
	background-position:-525px -150px;
	}
#character #chara_menu li.ninja a:hover,
#character #chara_menu li.ninja a.on
	{
	background-position:-525px -225px;
	}

#character #chara_menu li.mahou_onna a
	{
	background-position:-600px -150px;
	}
#character #chara_menu li.mahou_onna a:hover,
#character #chara_menu li.mahou_onna a.on
	{
	background-position:-600px -225px;
	}

#character #chara_menu li.battle_s a
	{
	background-position:-675px -150px;
	}
#character #chara_menu li.battle_s a:hover,
#character #chara_menu li.battle_s a.on
	{
	background-position:-675px -225px;
	}

#character #chara_menu li.android a
	{
	background-position:-750px -150px;
	}
#character #chara_menu li.android a:hover,
#character #chara_menu li.android a.on
	{
	background-position:-750px -225px;
	}

#character #chara_menu li.mahou a
	{
	background-position:-825px -150px;
	}
#character #chara_menu li.mahou a:hover,
#character #chara_menu li.mahou a.on
	{
	background-position:-825px -225px;
	}

#character #chara_menu li.touzoku a
	{
	background-position:-900px -150px;
	}
#character #chara_menu li.touzoku a:hover,
#character #chara_menu li.touzoku a.on
	{
	background-position:-900px -225px;
	}

#character #chara_menu li.ganner a
	{
	background-position:-975px -150px;
	}
#character #chara_menu li.ganner a:hover,
#character #chara_menu li.ganner a.on
	{
	background-position:-975px -225px;
	}

#character #chara_menu li.mamono a
	{
	background-position:-1050px -150px;
	}
#character #chara_menu li.mamono a:hover,
#character #chara_menu li.mamono a.on
	{
	background-position:-1050px -225px;
	}

#character #chara_menu li.jujutu a
	{
	background-position:-1125px -150px;
	}
#character #chara_menu li.jujutu a:hover,
#character #chara_menu li.jujutu a.on
	{
	background-position:-1125px -225px;
	}

#character #chara_menu li.bouncer a
	{
	background-position:-1200px -150px;
	}
#character #chara_menu li.bouncer a:hover,
#character #chara_menu li.bouncer a.on
	{
	background-position:-1200px -225px;
	}

#character #chara_menu li.samu a
	{
	background-position:-1275px -150px;
	}
#character #chara_menu li.samu a:hover,
#character #chara_menu li.samu a.on
	{
	background-position:-1275px -225px;
	}

#character #chara_menu li.m_senshi a
	{
	background-position:-1350px -150px;
	}
#character #chara_menu li.m_senshi a:hover,
#character #chara_menu li.m_senshi a.on
	{
	background-position:-1350px -225px;
	}

#character #chara_menu li.fukumen a
	{
	background-position:-1425px -150px;
	}
#character #chara_menu li.fukumen a:hover,
#character #chara_menu li.fukumen a.on
	{
	background-position:-1425px -225px;
	}


/****-------------------------- main_character -----------------------------------****/
/* vall.html --------------------------------------- */
#character.vall #chara_bg
	{
	background:url("../img/chara_vall_bg.jpg") no-repeat;
	}

#character.vall #chara_main
	{
	top:-127px;
	}

#character.vall #click
	{
	background:url("../img/chara_vall_click.png") no-repeat;
	}
#character.vall #click:hover
	{
	background-position:-0px -189px;
	}

/* fen.html --------------------------------------- */
#character.fen #chara_bg
	{
	background:url("../img/chara_fen_bg.jpg") no-repeat;
	}

#character.fen #chara_main
	{
	top:-115px;
	}

#character.fen #click
	{
	background:url("../img/chara_fen_click.png") no-repeat;
	}
#character.fen #click:hover
	{
	background-position:-0px -189px;
	}

/* fu-ka.html ------------------------------------- */
#character.fu-ka #chara_bg
	{
	background:url("../img/chara_fu-ka_bg.jpg") no-repeat;
	}

#character.fu-ka #chara_main
	{
	top:-114px;
	}

#character.fu-ka #click
	{
	background:url("../img/chara_fu-ka_click.png") no-repeat;
	}
#character.fu-ka #click:hover
	{
	background-position:-0px -189px;
	}

/* prinny.html ---------------------------------- */
#character.pri #chara_bg
	{
	background:url("../img/chara_pri_bg.jpg") no-repeat;
	}

#character.pri #chara_main
	{
	top:-114px;
	}

#character.pri #anime_
	{
	position:relative;
	top:-550px;
	left:215px;
	width:102px;
	height:137px;
	}
* html #character.pri #anime_
	{
	top:-557px;
	}
*:first-child+html #character.pri #anime_
	{
	top:-559px;
	}

#character.pri #click
	{
	background:url("../img/chara_pri_click.png") no-repeat;
	}
#character.pri #click:hover
	{
	background-position:-0px -189px;
	}

/* emi.html ------------------------------------- */
#character.emi #chara_bg
	{
	background:url("../img/chara_emi_bg.jpg") no-repeat;
	}

#character.emi #chara_main
	{
	top:-120px;
	}

#character.emi #click
	{
	background:url("../img/chara_emi_click.png") no-repeat;
	}
#character.emi #click:hover
	{
	background-position:-0px -189px;
	}


/* bulu.html ------------------------------------ */
#character.bulu #chara_bg
	{
	background:url("../img/chara_bulu_bg.jpg") no-repeat;
	}

#character.bulu #chara_main
	{
	top:-114px;
	}

#character.bulu #click
	{
	background:url("../img/chara_bulu_click.png") no-repeat;
	}
#character.bulu #click:hover
	{
	background-position:-0px -189px;
	}

/* act.html ------------------------------------ */
#character.act #chara_bg
	{
	background:url("../img/chara_act_bg.jpg") no-repeat;
	}

#character.act #chara_main
	{
	top:-113px;
	}

#character.act #click
	{
	background:url("../img/chara_act_click.png") no-repeat;
	}
#character.act #click:hover
	{
	background-position:-0px -189px;
	}

/* desco.html ---------------------------------- */
#character.desco #chara_bg
	{
	background:url("../img/chara_desco_bg.jpg") no-repeat;
	}

#character.desco #chara_main
	{
	top:-118px;
	}

#character.desco #click
	{
	background:url("../img/chara_desco_click.png") no-repeat;
	}
#character.desco #click:hover
	{
	background-position:-0px -189px;
	}


/****-------------------------- spe_character -----------------------------------****/
#character.spe_c #chara_bg
	{
	background:url("../img/chara_spe_bg.jpg") no-repeat;
	}

#character.spe_c #chara_main
	{
	top:-105px;
	left:0px;
	}

#character.spe_c a.click_img
	{
	display:block;
	float:left;
	width:194px;
	height:109px;
	margin-top:7px;
	margin-left:8px;
	}

/****-------------------------- sub_character -----------------------------------****/
/* senshi.html ------------------------------ */
#character.senshi #chara_bg
	{
	background:url("../img/chara_senshi_bg.jpg") no-repeat;
	}

#character.senshi #chara_main
	{
	top:-118px;
	left:2px;
	}


/* sensi_onna.html -------------------------- */
#character.senshi_o #chara_bg
	{
	background:url("../img/chara_senshi_o_bg.jpg") no-repeat;
	}

#character.senshi_o #chara_main
	{
	top:-112px;
	}

/* kyouju.html ----------------------------- */
#character.kyouju #chara_bg
	{
	background:url("../img/chara_kyouju_bg.jpg") no-repeat;
	}

#character.kyouju #chara_main
	{
	top:-114px;
	left:2px;
	}

/* souryo.html ---------------------------- */
#character.souryo #chara_bg
	{
	background:url("../img/chara_souryo_bg.jpg") no-repeat;
	}

#character.souryo #chara_main
	{
	top:-110px;
	}

/* juukisi.html --------------------------- */
#character.juukishi #chara_bg
	{
	background:url("../img/chara_juukisi_bg.jpg") no-repeat;
	}

#character.juukishi #chara_main
	{
	top:-120px;
	left:2px;
	}

/* archer.html -------------------------- */
#character.arc #chara_bg
	{
	background:url("../img/chara_archer_bg.jpg") no-repeat;
	}

#character.arc #chara_main
	{
	top:-115px;
	}

/* onmyou.html ------------------------- */
#character.onmyo #chara_bg
	{
	background:url("../img/chara_onmyo_bg.jpg") no-repeat;
	}

#character.onmyo #chara_main
	{
	top:-120px;
	}

/* ninja.html ------------------------- */
#character.ninja #chara_bg
	{
	background:url("../img/chara_ninja_bg.jpg") no-repeat;
	}

#character.ninja #chara_main
	{
	top:-118px;
	left:2px;
	}

/* mahou_onna.html -------------------- */
#character.mahou_o #chara_bg
	{
	background:url("../img/chara_maho_o_bg.jpg") no-repeat;
	}

#character.mahou_o #chara_main
	{
	top:-118px;
	left:1px;
	}

/* battle_s.html ---------------------- */
#character.battle_s #chara_bg
	{
	background:url("../img/chara_battle_bg.jpg") no-repeat;
	}

#character.battle_s #chara_main
	{
	top:-110px;
	left:0px;
	}

/* android.html ---------------------- */
#character.and #chara_bg
	{
	background:url("../img/chara_and_bg.jpg") no-repeat;
	}

#character.and #chara_main
	{
	top:-105px;
	left:1px;
	}

/* mahou.html ---------------------- */
#character.mahou #chara_bg
	{
	background:url("../img/chara_maho_bg.jpg") no-repeat;
	}

#character.mahou #chara_main
	{
	top:-116px;
	left:1px;
	}

/* touzoku.html ---------------------- */
#character.touzoku #chara_bg
	{
	background:url("../img/chara_touzoku_bg.jpg") no-repeat;
	}

#character.touzoku #chara_main
	{
	top:-110px;
	left:1px;
	}

/* ganner.html ---------------------- */
#character.ganner #chara_bg
	{
	background:url("../img/chara_ganner_bg.jpg") no-repeat;
	}

#character.ganner #chara_main
	{
	top:-118px;
	left:1px;
	}

/* mamono.html ---------------------- */
#character.mamono #chara_bg
	{
	background:url("../img/chara_mamono_bg.jpg") no-repeat;
	}

#character.mamono #chara_main
	{
	top:-118px;
	left:1px;
	}

/* jujutu.html ---------------------- */
#character.juju #chara_bg
	{
	background:url("../img/chara_juju_bg.jpg") no-repeat;
	}

#character.juju #chara_main
	{
	top:-118px;
	left:1px;
	}

/* bouncer.html ---------------------- */
#character.bouncer #chara_bg
	{
	background:url("../img/chara_bouncer_bg.jpg") no-repeat;
	}

#character.bouncer #chara_main
	{
	top:-118px;
	left:1px;
	}

/* samurai.html ---------------------- */
#character.samu #chara_bg
	{
	background:url("../img/chara_samu_bg.jpg") no-repeat;
	}

#character.samu #chara_main
	{
	top:-122px;
	left:0px;
	}

/* m_senshi.html ---------------------- */
#character.m_senshi #chara_bg
	{
	background:url("../img/chara_msenshi_bg.jpg") no-repeat;
	}

#character.m_senshi #chara_main
	{
	top:-115px;
	left:1px;
	}

/* fukumen.html ---------------------- */
#character.fukumen #chara_bg
	{
	background:url("../img/chara_fukumen_bg.jpg") no-repeat;
	}

#character.fukumen #chara_main
	{
	top:-113px;
	left:1px;
	}